/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
 
 body{ font-family: "Oswald" !important;}
 
 
 .mk-quick-contact-link {
  display: none;
}
 /* Home page  */
  header{ z-index:999; }
 
 header .toolbar-section{ float:left; }
 header .toolbar-section li {
  border-right: 1px solid #4f4f4f;
  padding: 0 10px;
}
 header .toolbar-section li:first-child{ padding-left:6px; }
 
 header .mk-header-inner{ padding:20px 0px; }
 header .mk-header-inner nav ul li a{ font-size:19px !important; }
 .header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a.menu-item-link{ line-height: 30px !important; }
 .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link::after{background:#fc0000 !important;}
 
 
 header.a-sticky .header-logo a{ float:left; max-width:150px ; width:100%; }
 header.a-sticky .header-logo a img{ width:100%; }
 header.a-sticky .mk-header-inner{ padding:5px 0px; }
 .header-style-1.a-sticky .menu-hover-style-1 .main-navigation-ul > li > a, .header-style-3.a-sticky .menu-hover-style-1 .main-navigation-ul > li > a, .header-style-1.a-sticky .menu-hover-style-5 .main-navigation-ul > li, .header-style-1.a-sticky .menu-hover-style-2 .main-navigation-ul > li > a, .header-style-3.a-sticky .menu-hover-style-2 .main-navigation-ul > li > a, .header-style-1.a-sticky .menu-hover-style-4 .main-navigation-ul > li > a, .header-style-3.a-sticky .menu-hover-style-4 .main-navigation-ul > li > a, .header-style-1.a-sticky .menu-hover-style-3 .main-navigation-ul > li, .header-style-3.a-sticky .mk-header-holder .mk-header-search, .a-sticky:not(.header-style-4) .add-header-height { height: 85px !important; line-height: 67px !important; color:#fff !important;  }
 
 .mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg {
  border-bottom: 0px;
}
 
 .banner_heading{ font-weight:lighter !important; color:#fff !important; font-size:80px !important; }
 .banner_heading span{ color:#fc0000 !important; font-weight:500 !important; }
 
 .instrument_top .item-image.padding-true > img,  .instrument_bottom .item-image.padding-true > img { width: auto !important; }
 
 .mk-imagebox.column-style.instrument_bottom { width: 85%; margin: auto; }
 
 .instrument_heading{text-align: center; color: #d32028 !important; font-size: 44px; margin:0 0 -15px; }
 .instrument_subheading{ text-align: center; color: #a6a8ab !important; font-size:30px !important; font-weight:lighter !important; margin-bottom: 40px;}
 
 
 .music_outer_custm .wpb_raw_code{ margin:0px !important; }
 .music_education{  float: right;   padding: 59px 0;   text-align: left; }
 .music_education h2{ color: #fff; }
 .music_education h2 span{ color: #d32028; }
 .music_education p{ color: rgb(230, 231, 232) !important; font-size: 28px; font-weight: lighter; line-height: 38px; }
 
 .music_education_img div{ margin:0px !important;  }
  .music_education_img .vc_single_image-img.attachment-full {
  height: 457px;
width:100%;
}


.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {
  padding-top: 163px !important;
}


.teachers_section #box-2 > ul {
  margin: 0 auto;
  width: 100%;
}

.teachers_section #box-2 > ul li {
 float:left; 
  width: 50%;
}
.teachers_section .team-thumbnail.a_position-relative.a_width-100-per.a_height-100-per.a_overflow-hidden.rounded-true {
  float: left;
  padding: 0 20px;
  width: 50% ;
}

.teachers_section .team-info-wrapper.m_7 {
  float: left;
  width: 50%;
    margin: 70px 0 0;
}

.teachers_section .team-member-name {
  font-size: 25px;
  font-weight: normal;
  text-align:left; 
}
.teachers_section .team-member-desc{
  
  margin: 0;
}

.teachers_section .team-member-desc > p {
  font-size: 21px;
  line-height: 15px;
  text-align:left; 
}
.teachers_section .clearboth {
  display: none;
}

.pagnav-wrapper{ display:none; }


.single-employees #theme-page.master-holder{ background:#000; }

.single-employees .single-employee-content p{ font-size:25px; color:#fff; font-weight:normal; }
 
.team-member-desc p {
    font-style: italic;
    font-weight: 300 !important;
}


#footer{ width:100%; float:left; }
.footer_top_section{ background:url(../images/ftr_bnr_img.jpg) no-repeat ; background-size:100% 100%;  }
/* .footer_top_section1{ background:rgba(236, 28, 36, 0.4) ; } */
.ftr_bnr_cntnt { padding: 8.89% 0; }
.ftr_bnr_cntnt h1 { color: #fff !important; font-size: 57px !important; line-height: 1.5 !important; font-weight:300 !important;}

.ftr_btm_cntnt{ width:100%; background:#000;  }
.ftr_btm_cntnt_top{ width:100%; background:#000; padding:42px 0px ;  }
.want_enrol{ color:#fff; }
.want_enrol h3{ font-size:40px; margin:0px 0px 10px 0px; }
.want_enrol p{ font-size:25px; }
.entrol_btn { float: right; max-width: 180px; width: 100%; }
.entrol_btn a { background-color: #d32028; color: #fff; display: block; font-size: 24px; font-weight: 300; padding:11px 5px 8px 30px; position:relative; text-align: left; text-transform: uppercase; }
.entrol_btn a span { background-color: #a91a20; color: #fff; padding: 10px 20px 9px; position: absolute; right: 0; top: 0; }

.ftr_btm_cntnt_btm{ border-top:1px solid #383838; padding:20px 0px; }
.copy_right p{ color:#fff; font-size: 19px; }
.copy_right p span a{ color:#888888; }
.header_student {
  border-left: 1px solid #4f4f4f ;
  color: #fff;
  line-height: 32px;
  padding: 0 20px !important;
}

.header_student > a {
  color: #fff;
  font-size: 17px;
  font-weight: lighter;
      text-transform: uppercase;
}
.header_student a i {
  font-size: 15px;
  margin: 0 7px 5px 0;
  vertical-align: middle;
}
.header_enroll {
  background: #fc0000 none repeat scroll 0 0;
  padding: 0 20px !important;
  line-height: 32px ;
}
.header_enroll > a {
  color: #fff;
  font-size: 15px;
      text-transform: uppercase;
}
.enroll_image {
  margin: 0 7px 0 0;
}

.mk-toolbar-holder{padding:0px !important;}
.mk-header-login{margin:0px !important;}
.cstm_coln_row .item_title:before, .cstm_coln_row2 .item_title:before{ left: 0 !important;  right: 0px !important;}
.about_cntnt{ text-align:center; font-size:28px; font-weight:lighter; color:#fff !important}


/* media Screens */
@media only screen and (max-width:1200px){
.master-holder h2 { font-size: 27px;}
.music_education p { font-size: 25px; }
.home_page_events_cstm .wcs-class__title { font-size: 17px !important; }
.view_txt { padding: 10px 13px; }
.parallex_custom_row { background-attachment:scroll !important;   background-size: 100% auto;}
.about_cntnt{ font-size:25px; }
.music_education { padding: 42px 0; }
}


@media only screen and (max-width: 992px){
.mk-header-login { float: left; margin: 0; margin: 0 !important; width: 39.1% !important; display: -moz-box !important; display: -webkit-box !important;}
.mk-header-login ul{ margin:0px; }
header .toolbar-section { margin:0px !important;  float: left !important; width: 60.24% !important; display: -moz-box !important; display: -webkit-box !important;  padding: 0px 0 0;}
.music_education { padding: 30px 0; }
.master-holder h2 { font-size: 23px; margin-top: 0; }
.music_education p { line-height: 34px; font-size: 20px; }
.mk-header-toolbar{ padding:0px !important; }
/* .tp-caption h1{ line-height: 0 !important; } */
.about_cntnt{ font-size:22px; }
.teachers_section #box-2 ul li{ margin-bottom:0px !important; padding:0 30px 30px !important; }
.teachers_section #box-2 ul li .team-thumbnail{ padding: 0 10px; }
.teachers_section #box-2 ul li .team-info-wrapper.m_7{     padding: 10px 0 0 10px; margin-top: 15%; width: 45% !important; float: left;}
.teachers_section .team-member-name{ font-size: 20px; }
.teachers_section .team-member-desc > p{ font-size:18px; }
.single-employees .single-employee-content p { font-size: 18px; }
.home_page_events_cstm .view_txt a{ font-size: 17px !important; }
.home_page_events_cstm .view_txt { padding: 10px 7px !important; }
.home_page_events_cstm .wcs-timetable__grid .wcs-class:before{ font-size: 29px !important; }
.home_page_events_cstm .wcs-class__date{ padding:0px !important}
.home_page_events_cstm .wcs-class__title{ font-size:14px !important; }
.home_page_events_cstm .wcs-class__date span:nth-child(2){     font-size: 18px !important; }
.home_page_events_cstm .wcs-class__inner{   padding: 0 10px !important; }
.event_page_cstm .wcs-class__date span{ font-size:18px; }
.evnt_cstm_view .wcs-class__date{ padding:0px !important; }
.event_page_cstm .evnt_cstm_view .wcs-class__title{ font-size:15px !important; }
}


@media only screen and (max-width: 767px){
.event_page_cstm .evnt_cstm_view .wcs-class__title{ font-size:12px !important;line-height:14px; }
.event_page_cstm .wcs-class__date{ text-align:left; }
.event_page_cstm .wcs-class__date a{ text-align:left; }
.cstm_coln_row .vc_col-sm-2 { width: 100%!important; }  
.wpb_column.vc_column_container.vc_col-sm-2 { width: 51%; margin: 0px auto; }
.ftr_bnr_cntnt h1{ font-size:27px !important; }
.event_page_cstm .wcs-class__date span{ font-size:14px; }
.evnt_cstm_view .wcs-class__date{ padding:0px !important; }
.evnt_cstm_view a{ font-size:15px; }
.evnt_cstm_view .col-md-3{ min-height: 85px; }
.evnt_cstm_view .col-md-9 { padding-bottom: 14px; padding-top: 14px; }
.entrol_btn {float: none;margin: 0 auto;}
.third-part {width: 100%; padding-right: 0;}
.input-img {right: 0px;}
.evnt_cstm_view span.cstm_vnt_cal {font-size: 25px;}
.header_student, .header_enroll {margin-left: 0px !important;}
.mk-header-login { float: left; margin: 0; margin: 0 !important; width: 50% !important; display: -moz-box !important; display: -webkit-box !important;}
header .toolbar-section { margin:0px !important;  float: left !important; width: 50% !important; display: -moz-box !important; display: -webkit-box !important;  padding: 0px 0 0;}
.header_enroll { padding: 0 10px !important;width: 38%;}
.header_student { padding: 0 10px !important;width: 60%;}
  ul.header_log.list-inline.list-unstyled { width: 100%;}
.mk-toolbar-resposnive-icon {display: none !important;}
.desktop_cstm_row { display: none;}
}

@media (max-width: 460px){
.teachers_section .team-member-name {font-size: 16px;margin-bottom: 5px;}
.teachers_section .team-member-desc > p {font-size: 15px;line-height: 6px;}
form#loginform { width: 100%; padding: 0 20px;}
span.enroll_image img { width: 9px !important;}
.header_enroll > a { font-size: 10px;}
.header_student > a { font-size: 10px;}
header .toolbar-section {padding: 0px 0 0 !important;}
.mk-header-toolbar .mk-header-social svg {height: 18px !important;}
header .toolbar-section li {padding: 5px 10px !important;}
.mk-toolbar-resposnive-icon {display: none !important;}
.teachers_section #box-2 ul li { padding: 0 10px 10px !important;}
form.forgot_password_form { width: 100%;padding-left: 20px; padding-right: 20px;}
.forgot_password_form input#submit { font-size: 14px;}
}

@media (max-width: 1140px){
.mk-header { position: fixed;top:0;}
#theme-page {margin-top: 135px;background:#000 ;}
.home #theme-page { margin-top: 0px;}
.cstm_contact_form {padding: 0 40px;}
.event_page_cstm {padding: 0 40px;}
.cstm_event-single_title {margin-top: 60px;}
.cstm_contact_form .wpcf7-text{height: 50px;}
.mk-header-toolbar {display: block !important;}
.mk-toolbar-resposnive-icon {display: none !important;}
.cstm_event-single_title h2 { font-size: 27px !important;}
.wrapper.custom_reset_password { margin-top: 135px;}

}

@media (max-width: 991px){
    
.txt-sec2 {width: 75%;float: left;}
.icn-sec1 { width: 25%;float: left;}
    
}

@media (max-width: 768px){
    .mk-header-toolbar .mk-header-social svg {height: 18px !important;}
header .toolbar-section li {padding: 4px 10px !important;}
.cstm_event-single_title h2 { font-size: 23px !important;}
.wcs-single-left {margin-bottom: 30px;}
.mobile_display_row_cstm .vc_col-sm-3, .mobile_display_row_cstm .vc_col-sm-2 {width: 50% !important;float: left!important;}
}

@media (max-width: 380px ){
    .teachers_section .team-member-desc > p {
    font-size: 12px;
}
}


@media (min-width: 768px){
.mobile_display_row_cstm { display: none;}

}




